2024-09-23 09:44 - Jorg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jorg Riesmeier
Library

3.6.9

dcmdata, dcmnet

Start date: 2024-09-23
Due date:

% Done: 100%
Estimated time: 3:00 hours
Compiler:

Description

Add minimal support for the new Transfer Syntaxes, i.e. the UIDs and the basic dataset/network handling.

See: https://dicom.nema.org/medical/dicom/Final/sup232_ft JPEGXL.pdf

History

#1 - 2024-10-23 19:32 - J6rg Riesmeier

- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed with commit ec1bb01c.
